.titlestyle45515{ font-size: 9pt; color: #222222; text-decoration: none ;}
.erjifontover45540{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45540{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45540{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45540{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.fontstyle45540{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.yijifontover45540{ font-size: 9pt; font-family: 宋体; color: #11eec2; line-height: 160% ;}
.erjibackgroundover45540{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45540{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.font45516{ font-size: 9pt ;}
.fontstyle45516{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.titlestyle45522{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle45519{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle45519{ line-height: 150%; color: #222222; font-size: 9pt ;}
.sumstyle45520{ line-height: 180%; font-family: 宋体; color: #6f6f6f; font-size: 9pt ;}
.charfont45520{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle45520{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle45520{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle45520{ font-size: 9pt; color: #ff6685; font-family: 宋体; text-decoration: none ;}
.firsttitlestyle45520{ font-family: 宋体; font-size: 12pt; font-weight: bold; text-decoration: none ;}
A.c45520
{
	font-family: 宋体; font-size: 12pt; font-weight: bold; text-decoration: none;}
A.c45520:link
{
	color: #4d852a;}  
A.c45520:visited
{
	color: #4d852a;}  
A.c45520:active
{
	color: #4d852a;}  
A.c45520:hover
{
	color: #CC0000;}.morestyle45527{ font-size: 9pt ;}
.clickstyle45527{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45527{ font-size: 9pt; line-height: 150% ;}
.titlestyle45527{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle45527{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45527{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45527 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c45527:link {
color:#222222;}
A.c45527:visited {
color:#222222;}
A.c45527:active {
color: #222222;}
A.c45527:hover {
color: #cc0000;}.morestyle45528{ font-size: 9pt ;}
.clickstyle45528{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45528{ font-size: 9pt; line-height: 150% ;}
.titlestyle45528{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle45528{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45528{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45528 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c45528:link {
color:#222222;}
A.c45528:visited {
color:#222222;}
A.c45528:active {
color: #222222;}
A.c45528:hover {
color: #cc0000;}.morestyle45529{ font-size: 9pt ;}
.clickstyle45529{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45529{ font-size: 9pt; line-height: 150% ;}
.titlestyle45529{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle45529{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45529{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45529 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c45529:link {
color:#222222;}
A.c45529:visited {
color:#222222;}
A.c45529:active {
color: #222222;}
A.c45529:hover {
color: #cc0000;}.morestyle45521{ font-size: 9pt ;}
.clickstyle45521{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45521{ font-size: 9pt; line-height: 150% ;}
.titlestyle45521{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle45521{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45521{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45521 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c45521:link {
color:#222222;}
A.c45521:visited {
color:#222222;}
A.c45521:active {
color: #222222;}
A.c45521:hover {
color: #cc0000;}.morestyle45530{ font-size: 9pt ;}
.clickstyle45530{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45530{ font-size: 9pt; line-height: 150% ;}
.titlestyle45530{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle45530{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45530{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45530 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c45530:link {
color:#222222;}
A.c45530:visited {
color:#222222;}
A.c45530:active {
color: #222222;}
A.c45530:hover {
color: #cc0000;}.titlestyle1001{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle1002{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle1003{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle45716{ font-size: 9pt ;}
.clickstyle45716{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45716{ font-size: 9pt; line-height: 150% ;}
.titlestyle45716{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45716{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45716{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45716 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45716:link {
color:#222222;}
A.c45716:visited {
color:#222222;}
A.c45716:active {
color: #222222;}
A.c45716:hover {
color: #cc0000;}.leaderstyle45525{ font-size: 9pt; color: #222222 ;}
.morestyle45525{ font-size: 9pt ;}
.linkstyle45525{ font-size: 9pt; color: #FFFFFF; text-decoration: none ;}
.jumpstyle45525{ font-size: 9pt; font-family: 宋体 ;}
A.c45525 {
font-size: 9pt; color: #FFFFFF; text-decoration: none 
;}
A.c45525:link {
color:#FFFFFF;}
A.c45525:visited {
color:#FFFFFF;}
A.c45525:active {
color: #FFFFFF;}
A.c45525:hover {
color: #cc0000;}